<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>05m-dP-idy.title</key>
	<string>Francese</string>
	<key>0v5-Li-9M5.title</key>
	<string>Ignora informazioni sugli stili dei documenti importati</string>
	<key>1Jq-t8-Zc2.title</key>
	<string>Email:</string>
	<key>2Pi-sr-j3f.title</key>
	<string>Aggiorna stili del testo incollato in base agli stili di destinazione</string>
	<key>2TS-7n-Y65.title</key>
	<string>30 secondi</string>
	<key>2wo-io-h8L.title</key>
	<string>Altro editor</string>
	<key>3P3-0V-PFL.title</key>
	<string>Spaziatura delle righe:</string>
	<key>3ZU-52-5QY.title</key>
	<string>Mostra barre dei progressi nell'elemento di Ricerca rapida della barra degli strumenti</string>
	<key>4Mw-Ko-cKh.title</key>
	<string>x</string>
	<key>6BF-3q-wVU.title</key>
	<string>Unisci la barra di formattazione alla barra degli strumenti in modalità a schermo intero</string>
	<key>6Bj-Tb-S87.title</key>
	<string>Stili di default per i nuovi progetti:</string>
	<key>6Se-pu-PK3.title</key>
	<string>Non mostrare separatori sopra i titoli</string>
	<key>6gU-PN-77G.title</key>
	<string>Se installata, usa la versione Java del sistema per le operazioni di conversione</string>
	<key>6x8-DD-gbP.title</key>
	<string>Sfondo personalizzato...</string>
	<key>819103852.title</key>
	<string>Colore</string>
	<key>819103853.title</key>
	<string>Sfondo personalizzato...</string>
	<key>819104483.title</key>
	<string>Centimetri</string>
	<key>819104484.title</key>
	<string>Pollici</string>
	<key>819104605.title</key>
	<string>Nessuno scroller</string>
	<key>819104606.title</key>
	<string>Scroller a schermo intero</string>
	<key>819104607.title</key>
	<string>Nascondi scroller automaticamente (usa colore testo)</string>
	<key>819104670.title</key>
	<string>Testo</string>
	<key>819104671.title</key>
	<string>WebArchives</string>
	<key>819104679.title</key>
	<string>Svedese</string>
	<key>819104680.title</key>
	<string>Olandese</string>
	<key>819104681.title</key>
	<string>Danese</string>
	<key>819104682.title</key>
	<string>Inglese</string>
	<key>819104683.title</key>
	<string>Finlandese</string>
	<key>819104684.title</key>
	<string>Francese</string>
	<key>819104685.title</key>
	<string>Italiano</string>
	<key>819104686.title</key>
	<string>Norvegese</string>
	<key>819104687.title</key>
	<string>Portoghese</string>
	<key>819104688.title</key>
	<string>Spagnolo</string>
	<key>819104689.title</key>
	<string>Tedesco</string>
	<key>819104722.title</key>
	<string>Compila impostazioni</string>
	<key>819104723.title</key>
	<string>File ▹ Impostazioni pagina</string>
	<key>819105997.title</key>
	<string>Rigato</string>
	<key>819105998.title</key>
	<string>Normale</string>
	<key>819105999.title</key>
	<string>Standard</string>
	<key>819107002.title</key>
	<string>Usa strumento di esportazione .doc standard di macOS</string>
	<key>819107003.title</key>
	<string>Esporta come file .doc RTF</string>
	<key>819107520.ibShadowedToolTip</key>
	<string>Seleziona per includere il codice HTML che conserva le aree vuote all'interno del documento.</string>
	<key>819107521.ibShadowedToolTip</key>
	<string>Scegli il tipo di documento per i file HTML salvati.</string>
	<key>819107522.ibShadowedToolTip</key>
	<string>Scegli la forma dei fogli di stile CSS che desideri. In alternativa scegli Nessun CSS.</string>
	<key>819107529.title</key>
	<string>CSS incorporati</string>
	<key>819107530.title</key>
	<string>CSS in linea</string>
	<key>819107531.title</key>
	<string>Nessun CSS</string>
	<key>819107534.title</key>
	<string>HTML 4.01 Strict</string>
	<key>819107535.title</key>
	<string>HTML 4.01 Transitional</string>
	<key>819107536.title</key>
	<string>XHTML 1.0 Strict</string>
	<key>819107537.title</key>
	<string>XHTML 1.0 Transitional</string>
	<key>819108121.title</key>
	<string>Gestisci...</string>
	<key>819108122.title</key>
	<string>Carica tutte le preferenze...</string>
	<key>819108123.title</key>
	<string>Salva tutte le preferenze...</string>
	<key>819108146.title</key>
	<string>Preferenze di Scrivener</string>
	<key>819110612.ibShadowedToolTip</key>
	<string>Scegli il tipo di documento per i file HTML salvati.</string>
	<key>819110615.title</key>
	<string>Sinossi</string>
	<key>819110616.title</key>
	<string>Testo principale</string>
	<key>819110617.title</key>
	<string>Note</string>
	<key>819113103.headerCell.title</key>
	<string>Funzione</string>
	<key>819113104.headerCell.title</key>
	<string>Separatore</string>
	<key>819113107.headerCell.title</key>
	<string>Personalizza separatore</string>
	<key>819113801.title</key>
	<string>Apre la Corkboard madre</string>
	<key>819113802.title</key>
	<string>Crea nuova scheda</string>
	<key>819113803.title</key>
	<string>Non fare niente</string>
	<key>819114198.title</key>
	<string>Crea righe del blocco note nelle note del documento</string>
	<key>819114204.title</key>
	<string>L'Outliner usa colori alternati per riga</string>
	<key>819114205.title</key>
	<string>Alto</string>
	<key>819114207.title</key>
	<string>Basso</string>
	<key>819114208.title</key>
	<string>Opacità dei colori delle etichette rispetto agli sfondi:</string>
	<key>819114209.title</key>
	<string>L'Outliner presenta linee della griglia verticali</string>
	<key>819114215.title</key>
	<string>Font Binder:</string>
	<key>819114220.title</key>
	<string>Titoli:</string>
	<key>819114221.title</key>
	<string>L'Outliner presenta linee della griglia orizzontali</string>
	<key>819114224.title</key>
	<string>Stato opacità timbro:</string>
	<key>819114225.title</key>
	<string>Visualizza immagini come fotografie</string>
	<key>819114226.title</key>
	<string>Basso</string>
	<key>819114231.title</key>
	<string>Sfondo Corkboard:</string>
	<key>819114232.title</key>
	<string>Alto</string>
	<key>819114235.title</key>
	<string>Tema scheda:</string>
	<key>819114242.title</key>
	<string>Titoli scheda:</string>
	<key>819114245.title</key>
	<string>Titoli foto:</string>
	<key>819114248.title</key>
	<string>Testo scheda:</string>
	<key>819114251.title</key>
	<string>Timbri:</string>
	<key>819114253.title</key>
	<string>Consenti spostamento libero nella Corkboard</string>
	<key>819114254.title</key>
	<string>Disponi schede da destra a sinistra</string>
	<key>819114256.title</key>
	<string>Doppio clic sullo sfondo della Corkboard:</string>
	<key>819114257.title</key>
	<string>Formattazione testo principale per nuovi documenti:</string>
	<key>819114259.title</key>
	<string>Usa formattazione nell'editor corrente</string>
	<key>819114264.title</key>
	<string>Centra titoli</string>
	<key>819114268.title</key>
	<string>Font delle note:</string>
	<key>819114272.title</key>
	<string>Titoli Scrivening:</string>
	<key>819114276.title</key>
	<string>Diverso font per le note a piè di pagina in linea:</string>
	<key>819114279.title</key>
	<string>Mostra testo della cartella selezionata nei risultati di ricerca</string>
	<key>819114280.title</key>
	<string>Tratta tutti i documenti con sottodocumenti come cartelle</string>
	<key>819114281.title</key>
	<string>Crea un nuovo elemento nelle viste elenco, riquadro e Corkboard. </string>
	<key>819114285.title</key>
	<string>Comprimi elementi che si sono espansi automaticamente dopo averli rilasciati nel riquadro.</string>
	<key>819114286.title</key>
	<string>Include testo incorporato della cartella nella modalità Scrivening</string>
	<key>819114287.title</key>
	<string>Interrompe la modifica della sinossi nella Corkboard e nell'Outliner</string>
	<key>819114289.title</key>
	<string>Copia/incolla smart</string>
	<key>819114290.title</key>
	<string>Digitando, viene annullata l'evidenziazione dei risultati della ricerca</string>
	<key>819114299.title</key>
	<string>(Per ingrandire o rimpicciolire la finestra e la larghezza dell'editor che ha una larghezza predefinita. Inserisci 0 per adattare la finestra allo schermo.)</string>
	<key>819114300.title</key>
	<string>Usa corrente</string>
	<key>819114304.title</key>
	<string>Zoom testo predefinito:</string>
	<key>819114307.title</key>
	<string>Spaziatura tra le pagine:</string>
	<key>819114308.title</key>
	<string>Crea ombre intorno alle pagine</string>
	<key>819114326.title</key>
	<string>Punti</string>
	<key>819114327.title</key>
	<string>Punti</string>
	<key>819114328.title</key>
	<string>Alto/Basso:</string>
	<key>819114330.title</key>
	<string>Sinistra/Destra:</string>
	<key>819114334.title</key>
	<string>Punti</string>
	<key>819114336.title</key>
	<string>Editor principale e pannelli di Riferimento rapido</string>
	<key>819114337.title</key>
	<string>Editor principale e pannelli di Riferimento rapido</string>
	<key>819114339.title</key>
	<string>Unità del righello:</string>
	<key>819114340.title</key>
	<string>Punti</string>
	<key>819114341.title</key>
	<string>Mostra vista pagina nei nuovi progetti</string>
	<key>819114342.title</key>
	<string>Evidenzia la riga corrente</string>
	<key>819114343.title</key>
	<string>Inserisci trattino</string>
	<key>819114344.title</key>
	<string>Centra pagine</string>
	<key>819114345.title</key>
	<string>Usa editor con larghezza definita</string>
	<key>819114346.title</key>
	<string>Mostra le guide dei margini</string>
	<key>819114348.title</key>
	<string>Sinistra/Destra:</string>
	<key>819114349.title</key>
	<string>Nascondi finestra principale in modalità composizione</string>
	<key>819114350.title</key>
	<string>Punti</string>
	<key>819114351.title</key>
	<string>Alto/Basso:</string>
	<key>819114358.title</key>
	<string>Effetto dissolvenza tra le modalità</string>
	<key>819114359.title</key>
	<string>Tipo Scroller:</string>
	<key>819114360.title</key>
	<string>Punti</string>
	<key>819114361.title</key>
	<string>Modalità composizione</string>
	<key>819114362.title</key>
	<string>Modalità composizione</string>
	<key>819114368.title</key>
	<string>Margini dell'Editor:</string>
	<key>819114383.title</key>
	<string>Evidenzia la riga corrente</string>
	<key>819114386.title</key>
	<string>Converti in testo le pagine e gli archivi web importati</string>
	<key>819114395.title</key>
	<string>Lingua:</string>
	<key>819114399.title</key>
	<string>Microsoft .doc:</string>
	<key>819114403.title</key>
	<string>Conserva spazio bianco</string>
	<key>819114408.title</key>
	<string>Importa note in:</string>
	<key>819114411.title</key>
	<string>Converti file HTML in:</string>
	<key>819114414.title</key>
	<string>Crea cartella per gli elementi OPML importati</string>
	<key>819114419.title</key>
	<string>Ripristina</string>
	<key>819114420.title</key>
	<string>Scegli...</string>
	<key>819114421.title</key>
	<string>Nessuno</string>
	<key>819114422.title</key>
	<string>Gestione bibliografia:</string>
	<key>819114423.title</key>
	<string>Verifica modifiche esterne al progetto:</string>
	<key>819114424.title</key>
	<string>secondo/i di inattività</string>
	<key>819114425.title</key>
	<string>Mostra riquadro di scelta dei modelli se non ci sono progetti aperti</string>
	<key>819114429.title</key>
	<string>Riapri ultimi progetti aperti</string>
	<key>819114430.title</key>
	<string>Salva in automatico dopo</string>
	<key>819114433.title</key>
	<string>Porta Scrivener in primo piano quando usi Servizi</string>
	<key>819114435.title</key>
	<string>Ripristina tutti gli avvisi</string>
	<key>819114438.title</key>
	<string>Tasto di scelta rapida:</string>
	<key>819114439.title</key>
	<string>Posizione delle note:</string>
	<key>819114440.title</key>
	<string>Scegli...</string>
	<key>819114443.title</key>
	<string>Attiva backup automatici</string>
	<key>819114444.title</key>
	<string>Effettua backup ad apertura progetto</string>
	<key>819114445.title</key>
	<string>Effettua backup dopo ogni salvataggio manuale</string>
	<key>819114449.title</key>
	<string>Compressione automatica dei backup in archivi .zip (lento)</string>
	<key>819114450.title</key>
	<string>Mantieni solo</string>
	<key>819114452.title</key>
	<string>backup più recenti</string>
	<key>819114453.title</key>
	<string>Posizione backup:</string>
	<key>819114454.title</key>
	<string>Scegli...</string>
	<key>819114456.title</key>
	<string>Apri cartella di backup...</string>
	<key>819114457.title</key>
	<string>Backup a chiusura progetto</string>
	<key>819114458.title</key>
	<string>Predefiniti</string>
	<key>819114475.title</key>
	<string>Spazio a capo</string>
	<key>819114476.title</key>
	<string>Riga vuota</string>
	<key>819114477.title</key>
	<string>Personalizza</string>
	<key>819114486.title</key>
	<string>Il tasto Esc chiude la modalità composizione</string>
	<key>819114566.title</key>
	<string>Usa virgolette smart  (“ ”) nei nuovi progetti</string>
	<key>819114567.title</key>
	<string>Stabilisci stile maiuscolo/minuscolo per le frasi</string>
	<key>819114568.title</key>
	<string>Rendi 'i' maiuscole</string>
	<key>819114569.title</key>
	<string>Usa trattini e puntini di sospensione smart nei nuovi progetti</string>
	<key>819114571.title</key>
	<string>Apice ordinali (1°, 2°, etc.)</string>
	<key>819114572.title</key>
	<string>Sostituzione testo e simboli</string>
	<key>819114573.title</key>
	<string>Disattiva virgolette, trattini e puntini di sospensione smart in modalità script</string>
	<key>819114586.title</key>
	<string>Suggerimenti di completamento durante digitazione</string>
	<key>819114587.title</key>
	<string>Solo in modalità script</string>
	<key>819114588.title</key>
	<string>Rileva automaticamente indirizzi web </string>
	<key>819114589.title</key>
	<string>Suggerisci completamenti solo da elenchi di completamento automatico personalizzati</string>
	<key>819114663.title</key>
	<string>Preferenze testo di sistema...</string>
	<key>819114665.title</key>
	<string>Per modificare le sostituzioni e i tipi di virgolette smart, vai a Preferenze testo di sistema:</string>
	<key>819114669.title</key>
	<string>Correggi errori di ortografia durante scrittura</string>
	<key>819114673.title</key>
	<string>Correzione automatica:</string>
	<key>819114675.title</key>
	<string>Completamento automatico:</string>
	<key>819114681.title</key>
	<string>Nota: Fatta eccezione per l'editor principale, solo alcune aree di testo di Scrivener supportano tutti i tipi di sostituzione.</string>
	<key>819114683.title</key>
	<string>(La formattazione predefinita del testo può essere cambiata in base al progetto da Progetto &gt; Impostazioni progetto...)</string>
	<key>819114685.title</key>
	<string>Pica</string>
	<key>819114686.title</key>
	<string>Punti</string>
	<key>819114690.title</key>
	<string>Editor corrente</string>
	<key>819114691.title</key>
	<string>Altro editor</string>
	<key>819114692.title</key>
	<string>Pannello di Riferimento rapido</string>
	<key>819114694.title</key>
	<string>Apri collegamenti documento in:</string>
	<key>819114696.title</key>
	<string>Apri collegamenti nuovo documento in:</string>
	<key>819114700.title</key>
	<string>Pannello di Riferimento rapido</string>
	<key>819114701.title</key>
	<string>Altro editor</string>
	<key>819114702.title</key>
	<string>Editor corrente</string>
	<key>819114708.title</key>
	<string>Nota: Nella modalità composizione a schermo intero, i collegamenti di segnalibri e documenti vengono visualizzati nei pannelli di Riferimento rapido se sono selezionati 'Altro Editor' o 'Editor corrente' e il documento collegato non è un file di testo. I collegamenti di segnalibri e documenti vengono visualizzati sempre nei pannelli di Riferimento rapido quando sono selezionati dal pannello di Riferimento rapido.</string>
	<key>819114710.title</key>
	<string>Importa commenti come annotazioni in linea</string>
	<key>819114712.title</key>
	<string>Importa note a piè di pagina e note di chiusura come note a piè di pagina in linea</string>
	<key>819114723.title</key>
	<string>Pannello di Riferimento rapido</string>
	<key>819114724.title</key>
	<string>Editor</string>
	<key>819114725.title</key>
	<string>La barra spaziatrice apre il documento selezionato in:</string>
	<key>819114729.title</key>
	<string>Testo semplice e disegno righe nei documenti PDF</string>
	<key>819114733.title</key>
	<string>Crea nuovi elementi come fratelli</string>
	<key>819114736.title</key>
	<string>Rilevamento automatico [[collegamenti documenti]]</string>
	<key>819114742.title</key>
	<string>Mostra notifiche di salvataggio in modalità composizione</string>
	<key>819114779.title</key>
	<string>Crea sempre nuove schede in modalità forma libera</string>
	<key>819114786.title</key>
	<string>Colore</string>
	<key>819114787.title</key>
	<string>Sfondo personalizzato...</string>
	<key>819114788.title</key>
	<string>Sfondo in forma libera:</string>
	<key>819114804.title</key>
	<string>Quando l'Editor corrente è ancorato in posizione:</string>
	<key>819114817.title</key>
	<string>3 secondi</string>
	<key>819114819.title</key>
	<string>Riavvolgi se in pausa da:</string>
	<key>819114822.ibShadowedDisplayPattern</key>
	<string>%{value1}@ secondi</string>
	<key>819114844.title</key>
	<string>Se tieni premuto il tasto Option mentre trascini puoi creare duplicati</string>
	<key>819114870.title</key>
	<string>(Non aprire)</string>
	<key>819114884.title</key>
	<string>Usa stesso font per le note a piè di pagina in linea e quelle dell'Inspector</string>
	<key>819114887.title</key>
	<string>Font dei commenti dell'Editor:</string>
	<key>819114894.title</key>
	<string>Barra dell'intestazione:</string>
	<key>819114907.title</key>
	<string>Inserisci la data nei nomi dei file di backup</string>
	<key>819114936.title</key>
	<string>Usa colore di sfondo del titolo</string>
	<key>819114941.title</key>
	<string>Visualizza finestra del titolo a comparsa quando utilizzi i servizi di ritaglio</string>
	<key>819114948.ibShadowedToolTip</key>
	<string>Seleziona per includere il codice HTML che conserva le aree vuote all'interno del documento.</string>
	<key>819114949.title</key>
	<string>Includi nomi dei file di immagini per Nisus Writer (solo RTF)</string>
	<key>819114953.title</key>
	<string>Sottolinea titoli</string>
	<key>819114957.title</key>
	<string>I collegamenti di documenti e segnalibri creano back-link ai segnalibri</string>
	<key>819114964.title</key>
	<string>Svuota altri schermi</string>
	<key>819114979.title</key>
	<string>Ogni ora</string>
	<key>819114980.title</key>
	<string>Ogni giorno</string>
	<key>819114981.title</key>
	<string>Ogni settimana</string>
	<key>819114982.title</key>
	<string>Ogni mese</string>
	<key>819115000.title</key>
	<string>Usa crenatura sottile</string>
	<key>819115005.title</key>
	<string>Le barre di avanzamento del target utilizzano una transazione omogenea tra i colori</string>
	<key>819115020.ibShadowedToolTip</key>
	<string>Se contrassegnata, i dati RTFD non vengono aggiunti all'area di creazione. In questo modo Word 2011 utilizza invece RTF, che offre risultati migliori. Utile anche per programmi di scrittura come Nisus Writer. </string>
	<key>819115021.title</key>
	<string>Usa copia compatibile con Word 2011</string>
	<key>819115028.title</key>
	<string>Usa pagine affiancate nei nuovi progetti</string>
	<key>819115035.ibShadowedToolTip</key>
	<string>Se spuntata, l'opzione per l'esportazione di file di testo normale (.txt) inserirà righe vuote tra i paragrafi, mentre quella d'importazione li rimuoverà.</string>
	<key>819115036.title</key>
	<string>Durante l'esportazione di testo normale, converti il testo all'interno di (( )) e {{ }} in note in linea</string>
	<key>819115049.title</key>
	<string>Inserisci un nome per questa impostazione predefinita:</string>
	<key>819115053.title</key>
	<string>L'impostazione predefinita verrà salvata nella cartella Supporto applicazione di Scrivener e diventerà disponibile nel menu "Gestisci...".</string>
	<key>819115055.title</key>
	<string>OK</string>
	<key>819115057.title</key>
	<string>Annulla</string>
	<key>819115062.title</key>
	<string>Salva tutte le preferenze come impostazioni predefinite...</string>
	<key>819115068.title</key>
	<string>Sottolinea collegamenti</string>
	<key>819115072.title</key>
	<string>Scroller minimizzato (usa colore testo)</string>
	<key>819115078.title</key>
	<string>Apri i pannelli di Riferimento rapido ad apertura progetto</string>
	<key>819115082.title</key>
	<string>Usa impostazioni di composizione correnti per i nuovi progetti</string>
	<key>819115088.title</key>
	<string>Si applica a dimensioni del testo, dissolvenza dello sfondo, modalità macchina da scrivere, posizione del doglio, altezza e larghezza. (Tieni premuto il tasto Option per cambiare l'altezza del foglio in modalità composizione.)</string>
	<key>819115199.title</key>
	<string>("Rewind on pause" must be turned on in the media control bar.)</string>
	<key>819115213.title</key>
	<string>Margini dell'Editor:</string>
	<key>819115215.title</key>
	<string>Larghezza di default dell'editor:</string>
	<key>819115222.title</key>
	<string>Imposta dimensioni di visualizzazione pagina in base a:</string>
	<key>819115286.title</key>
	<string>Sinossi:</string>
	<key>819115297.title</key>
	<string>Font del Binder</string>
	<key>819115299.title</key>
	<string>Font dell'Outliner</string>
	<key>819115301.title</key>
	<string>Font della Corkboard</string>
	<key>819115303.title</key>
	<string>Font della barra dell'intestazione</string>
	<key>819115306.title</key>
	<string>Inserisci un nome per questo tema:</string>
	<key>819115310.title</key>
	<string>Annulla</string>
	<key>819115311.title</key>
	<string>OK</string>
	<key>819115315.title</key>
	<string>Il tema verrà salvato nel percorso ~/Libreria/Supporto dell'applicazione/Scrivener/PreferencePresets and will be available in the "Manage...".</string>
	<key>819115321.title</key>
	<string>Font da includere nel tema</string>
	<key>819115323.title</key>
	<string>I temi salvano esclusivamente le preferenze d'aspetto principale, come colori e impostazioni della Corkboard.</string>
	<key>819115328.title</key>
	<string>Font della barra dell'intestazione</string>
	<key>819115329.title</key>
	<string>Font della Corkboard</string>
	<key>819115330.title</key>
	<string>Font del Binder</string>
	<key>819115331.title</key>
	<string>Font dell'Outliner</string>
	<key>819115337.title</key>
	<string>Font da includere nel tema:</string>
	<key>819115339.title</key>
	<string>I temi salvano esclusivamente le preferenze d'aspetto principale, come colori e impostazioni della Corkboard.</string>
	<key>819115346.title</key>
	<string>Salva tutte le preferenze  del tema come impostazioni predefinite...</string>
	<key>819115349.title</key>
	<string>Carica preferenze del tema...</string>
	<key>819115351.title</key>
	<string>Salva tutte le preferenze del tema...</string>
	<key>819115365.title</key>
	<string>Riga di scorrimento macchina da scrivere:</string>
	<key>819115368.title</key>
	<string>Primo terzo dell'editor</string>
	<key>819115369.title</key>
	<string>Primo quarto dell'editor</string>
	<key>819115370.title</key>
	<string>Metà dell'editor</string>
	<key>819115371.title</key>
	<string>Ultimo terzo dell'editor</string>
	<key>819115373.title</key>
	<string>Ultimo quarto dell'editor</string>
	<key>819115378.title</key>
	<string>72 dpi</string>
	<key>819115379.title</key>
	<string>100 dpi</string>
	<key>819115380.title</key>
	<string>150 dpi</string>
	<key>819115381.title</key>
	<string>200 dpi</string>
	<key>819115382.title</key>
	<string>300 dpi</string>
	<key>819115383.title</key>
	<string>400 dpi</string>
	<key>819115384.title</key>
	<string>600 dpi</string>
	<key>819115397.title</key>
	<string>Risoluzione di immagini PDF convertite in formato PNG:</string>
	<key>819115399.title</key>
	<string>Le immagini PDF incorporate non sono supportate per tutti i formati, quindi durante l'esportazione vengono convertite in formato PNG.</string>
	<key>819115401.title</key>
	<string>Scroller normale</string>
	<key>819115403.title</key>
	<string>Centra l'editor quando la larghezza è fissa</string>
	<key>819115409.title</key>
	<string>Punti</string>
	<key>819115431.title</key>
	<string>Nascondi sempre automaticamente la barra degli strumenti in modalità schermo intero</string>
	<key>819115451.title</key>
	<string>Adatta titoli automaticamente</string>
	<key>819115458.title</key>
	<string>pti</string>
	<key>819115460.title</key>
	<string>Consenti due righe negli spazi del titolo</string>
	<key>819115471.title</key>
	<string>Mostra sempre sinossi al posto dell'immagine nell'Inspector</string>
	<key>819115481.title</key>
	<string>Rileva automaticamente date, indirizzi, etc.</string>
	<key>819115494.title</key>
	<string>Usa funzionalità di conversione migliorate per i documenti Microsoft Word e OpenOffice</string>
	<key>819115498.title</key>
	<string>Configura funzionalità di conversione migliorate per MS Word e OpenOffice...</string>
	<key>819115502.title</key>
	<string>Se attivi questa opzione, Scrivener proverà a usare le funzionalità di conversione per i documenti Word e OpenOffice (richiede Java). Questa procedura è più lenta ma il risultato è migliore per fedeltà alla formattazione originale. Se disattivi questa opzione, Scrivener userà le funzionalità di conversione standard di macOS e alcune caratteristiche dei documenti potrebbero andare perse durante la conversione. Si raccomanda di attivare questa funzioni per ottenere migliori risultati di importazione ed esportazione.</string>
	<key>819115507.title</key>
	<string>Questa impostazione viene applicata solo nel caso in cui Scrivener non sia in grado di usare la conversione personalizzata dei file .doc.</string>
	<key>819115509.title</key>
	<string>Tipo di documento:</string>
	<key>819115511.title</key>
	<string>Stile:</string>
	<key>819115517.ibShadowedToolTip</key>
	<string>Rimuovi estensione di testo normale selezionata.</string>
	<key>819115518.ibShadowedToolTip</key>
	<string>Aggiungi nuova estensione di testo normale selezionata.</string>
	<key>819115525.headerCell.title</key>
	<string>Estensione del file</string>
	<key>819115568.title</key>
	<string>Scatta istantanee dei documenti di testo modificati con salvataggio manuale</string>
	<key>819115577.title</key>
	<string>Nascondi Binder e Inspector in modalità schermo intero</string>
	<key>819115585.title</key>
	<string>Tedesco (Guillemets)</string>
	<key>819115595.title</key>
	<string>Rich Text with allegati (.rtfd)</string>
	<key>819115596.title</key>
	<string>Rich Text Format (.rtf)</string>
	<key>819115597.title</key>
	<string>Testo normale</string>
	<key>819115600.title</key>
	<string>Formato predefinito:</string>
	<key>819115607.title</key>
	<string>est:</string>
	<key>819115623.title</key>
	<string>Min</string>
	<key>819115624.title</key>
	<string>Max</string>
	<key>819115628.ibShadowedToolTip</key>
	<string>Questo è uno strumento di debugging. Attivalo solo se stai riscontrando problemi in Scrivener.</string>
	<key>819115629.title</key>
	<string>Mostra messaggi d'errore interni</string>
	<key>819115646.label</key>
	<string>Avvisi</string>
	<key>819115647.label</key>
	<string>Salvataggio</string>
	<key>819115650.label</key>
	<string>Servizi</string>
	<key>819115652.label</key>
	<string>Appunti</string>
	<key>819115654.label</key>
	<string>Citazioni</string>
	<key>819115656.label</key>
	<string>Separatori</string>
	<key>819115660.label</key>
	<string>Avvio</string>
	<key>819115678.ibShadowedIsNilPlaceholder</key>
	<string>Nessuna impostazione per Gestione bibliografia</string>
	<key>819115701.label</key>
	<string>Opzioni</string>
	<key>819115702.label</key>
	<string>Font</string>
	<key>819115705.label</key>
	<string>Colori</string>
	<key>819115730.ibShadowedToolTip</key>
	<string>Scegli un file di immagine con trama da usare al posto di un colore.</string>
	<key>819115735.title</key>
	<string>Sostituisci il colore del testo con il colore:</string>
	<key>819115736.title</key>
	<string>Usa sfondo predefinito</string>
	<key>819115737.title</key>
	<string>Descrizione</string>
	<key>819115738.title</key>
	<string>Scegli trama...</string>
	<key>819115775.title</key>
	<string>Titoli degli Scrivening</string>
	<key>819115780.title</key>
	<string>(Attiva i titoli degli scrivening dal menu Vista &gt; Modifica testo).</string>
	<key>819115792.title</key>
	<string>Timbri:</string>
	<key>819115799.title</key>
	<string>Separatori testo</string>
	<key>819115824.title</key>
	<string>Evidenzia la riga corrente</string>
	<key>819115835.title</key>
	<string>Cartelle</string>
	<key>819115836.title</key>
	<string>Gruppi di documenti</string>
	<key>819115848.title</key>
	<string>Usa font in grassetto per:</string>
	<key>819115868.title</key>
	<string>Usa font in grassetto per:</string>
	<key>819115870.title</key>
	<string>Titoli cartelle</string>
	<key>819115871.title</key>
	<string>Titoli gruppi di documenti</string>
	<key>819115891.title</key>
	<string>Il font usato per il Binder è lo stesso delle raccolte e degli elenchi nei risultati della ricerca.</string>
	<key>819115911.title</key>
	<string>Mostra caratteri invisibili durante selezione del testo</string>
	<key>819115921.title</key>
	<string>Alto/Basso:</string>
	<key>819115922.title</key>
	<string>Margini dell'editor del testo:</string>
	<key>819115923.title</key>
	<string>Punti</string>
	<key>819115928.title</key>
	<string>Punti</string>
	<key>819115929.title</key>
	<string>Sinistra/Destra:</string>
	<key>819115973.label</key>
	<string>Formattazione</string>
	<key>819115974.label</key>
	<string>Opzioni</string>
	<key>819115984.title</key>
	<string>Disattiva intermittenza del punto d'inserimento in:</string>
	<key>819115986.title</key>
	<string>Usa Blocca punto d'inserimento in:</string>
	<key>819115988.title</key>
	<string>Blocca ampiezza del punto di inserimento:</string>
	<key>819115992.title</key>
	<string>Opzioni:</string>
	<key>819115993.label</key>
	<string>Revisioni</string>
	<key>819116002.title</key>
	<string>Termina note a piè di pagina prima della punteggiatura</string>
	<key>819116003.title</key>
	<string>Non colorare il testo delle annotazioni in linea (veloce)</string>
	<key>819116007.title</key>
	<string>Note a piè di pagina &amp; commenti:</string>
	<key>819116009.title</key>
	<string>Note</string>
	<key>819116010.title</key>
	<string>Commenti &amp; note a piè di pagina</string>
	<key>819116013.title</key>
	<string>(Usato per note documenti e Scratchpad.)</string>
	<key>819116017.ibExternalAccessibilityDescription</key>
	<string>font messaggio</string>
	<key>819116020.title</key>
	<string>Naturale (usa impostazioni lingua)</string>
	<key>819116021.title</key>
	<string>Da sinistra a destra</string>
	<key>819116022.title</key>
	<string>Da destra a sinistra</string>
	<key>819116023.title</key>
	<string>Direzione scrittura:</string>
	<key>819116032.title</key>
	<string>Colori di revisione</string>
	<key>819116034.title</key>
	<string>Prima revisione:</string>
	<key>819116036.title</key>
	<string>Seconda revisione:</string>
	<key>819116040.title</key>
	<string>Terza revisione:</string>
	<key>819116042.title</key>
	<string>Quarta revisione:</string>
	<key>819116044.title</key>
	<string>Quinta revisione:</string>
	<key>819116066.label</key>
	<string>Cartelle</string>
	<key>819116067.label</key>
	<string>Trascinamento</string>
	<key>819116070.label</key>
	<string>Clic</string>
	<key>819116072.label</key>
	<string>Navigazione</string>
	<key>819116074.label</key>
	<string>Invio</string>
	<key>819116076.label</key>
	<string>Multimediale</string>
	<key>819116078.label</key>
	<string>Componi</string>
	<key>819116081.title</key>
	<string>Radio</string>
	<key>819116082.title</key>
	<string>La selezione del Binder si applica ad altri editor</string>
	<key>819116083.title</key>
	<string>La selezione del Binder non si applica a nulla</string>
	<key>819116087.label</key>
	<string>RefLinks</string>
	<key>819116093.title</key>
	<string>Tasto Invio:</string>
	<key>819116101.title</key>
	<string>Rilevamento dati:</string>
	<key>819116111.label</key>
	<string>Esporta</string>
	<key>819116112.label</key>
	<string>Importa</string>
	<key>819116129.title</key>
	<string>I file di solo testo importati usano il font:</string>
	<key>819116132.title</key>
	<string>Formati d'importazione per il testo normale:</string>
	<key>819116135.label</key>
	<string>Sincronizza</string>
	<key>819116163.title</key>
	<string>Usati durante il salvataggio di immagini JPG da usare in file Rich text, MultiMarkdown ed e-book.</string>
	<key>819116172.label</key>
	<string>Conversione</string>
	<key>819116179.title</key>
	<string>Rich Text:</string>
	<key>819116184.title</key>
	<string>HTML:</string>
	<key>819116188.title</key>
	<string>MultiMarkdown:</string>
	<key>819116191.title</key>
	<string>Compressione JPEG:</string>
	<key>819116196.title</key>
	<string>Rich Text:</string>
	<key>819116201.title</key>
	<string>HTML:</string>
	<key>819116203.title</key>
	<string>OPML:</string>
	<key>819116207.title</key>
	<string>Solo testo:</string>
	<key>819116211.title</key>
	<string>Aggiungi le estensioni di tutti i file di solo testo che vuoi importare su Scrivener e modificare. (I file con estensione ".txt" o senza estensione verranno assegnati automaticamente.)</string>
	<key>819116224.title</key>
	<string>Angoli</string>
	<key>819116225.title</key>
	<string>Linea tratteggiata</string>
	<key>819116226.title</key>
	<string>Divisore</string>
	<key>819116230.title</key>
	<string>Normale:</string>
	<key>819116238.title</key>
	<string>Se attivato, il Binder e l'Inspector scorrono quando il mous viene portato ai bordi dello schermo   (Non può essere attivato quando si utilizzano più schermi.)</string>
	<key>819116279.ibShadowedToolTip</key>
	<string>Se contrassegnata, i dati RTFD non vengono aggiunti all'area di creazione. In questo modo Word 2011 utilizza invece RTF, che offre risultati migliori. Utile anche per programmi di scrittura come Nisus Writer. </string>
	<key>819116280.title</key>
	<string>Usa copia compatibile con Word 2011</string>
	<key>819116281.title</key>
	<string>Microsoft .doc:</string>
	<key>819116282.title</key>
	<string>Questa impostazione viene applicata solo nel caso in cui tu non abbia impostato Scrivener affinché utilizzi le funzionalità di conversione migliorate dei file .doc.</string>
	<key>819116285.title</key>
	<string>Usa strumento di esportazione .doc standard di macOS</string>
	<key>819116286.title</key>
	<string>Esporta come file .doc RTF</string>
	<key>819116287.title</key>
	<string>Se impostato, Scrivener userà strumenti di conversione migliorati basati su Java per gestire i documenti Word e OpenOffice. Questa procedura è più lenta ma il risultato è migliore per fedeltà alla formattazione originale. Se disattivi questa opzione, Scrivener userà le funzionalità di conversione standard di macOS e alcune caratteristiche dei documenti potrebbero andare perse durante la conversione. Si raccomanda di attivare questa funzione per ottenere migliori risultati di importazione ed esportazione.</string>
	<key>819116289.title</key>
	<string>Usa funzionalità di conversione migliorate per i documenti Microsoft Word e OpenOffice</string>
	<key>819116320.title</key>
	<string>Fai scorrere Binder e Inspector quando nascosto</string>
	<key>819116322.label</key>
	<string>Chiusura automatica</string>
	<key>819116325.title</key>
	<string>Chiudi automaticamente dopo un periodo di inattività</string>
	<key>819116329.title</key>
	<string>Chiudi se inattivo per:</string>
	<key>819116331.title</key>
	<string>minuto/i</string>
	<key>819116355.title</key>
	<string>(solo per Outliner e Corkboard.)</string>
	<key>819116357.title</key>
	<string>Dimensione minima font:</string>
	<key>819116361.title</key>
	<string>Importa prime righe delle note come titoli</string>
	<key>819116365.title</key>
	<string>Scapple:</string>
	<key>819116368.title</key>
	<string>"Hide Markup" hides:</string>
	<key>819116370.title</key>
	<string>("Hide Markup" can be found in the View &gt; Text Editing menu. Note that it only affects the main editor.)</string>
	<key>819116372.title</key>
	<string>Evidenziazione commenti</string>
	<key>819116374.title</key>
	<string>Evidenziazione note a pié di pagina</string>
	<key>819116376.title</key>
	<string>Collegamenti</string>
	<key>819116382.title</key>
	<string>Conserva markup formattazione</string>
	<key>88M-Up-vyE.title</key>
	<string>Ridimensiona</string>
	<key>95g-Kx-G0e.title</key>
	<string>Spazio a capo</string>
	<key>9UM-BD-CbZ.title</key>
	<string>Questa opzione non si applica con le altezze righe definite.</string>
	<key>AhH-w9-bkl.title</key>
	<string>Rimuovi grassetto dai titoli senza sinossi</string>
	<key>Aof-N0-r7X.title</key>
	<string>Macchina da scrivere va direttamente alla riga da scorrere</string>
	<key>Ate-Bf-mw3.title</key>
	<string>Arrotondati</string>
	<key>Bbc-Lq-NjM.title</key>
	<string>Alto</string>
	<key>Bmi-bJ-QlZ.title</key>
	<string>pti</string>
	<key>Bu4-Tm-gqx.title</key>
	<string>Trama Corkboard</string>
	<key>Bui-JZ-ySF.title</key>
	<string>Mostra indicatore documenti Editor corrente</string>
	<key>Dvn-7n-0am.title</key>
	<string>Ingrandisci del:</string>
	<key>EF8-Tb-jn2.title</key>
	<string>Schermo principale</string>
	<key>EOl-cy-thJ.title</key>
	<string>Prima dei docuenti di testo</string>
	<key>FQk-dr-yLK.title</key>
	<string>Cinese</string>
	<key>FSE-7v-N2N.title</key>
	<string>Colore</string>
	<key>FZz-md-Qi0.label</key>
	<string>Istantanee</string>
	<key>G4P-oZ-COq.title</key>
	<string>Collega a immagini trascinate nel Binder dall'Editor</string>
	<key>GZO-Kt-wWJ.title</key>
	<string>Angoli</string>
	<key>H4F-a7-XGL.title</key>
	<string>Ora</string>
	<key>H4r-yo-x6a.title</key>
	<string>Lingua di interfaccia:</string>
	<key>HD2-63-yHb.ibShadowedToolTip</key>
	<string>Se spuntata, l'opzione per l'esportazione di file di testo normale (.txt) inserirà righe vuote tra i paragrafi, mentre quella d'importazione li rimuoverà.</string>
	<key>HPG-Ew-xcu.title</key>
	<string>Trama Corkboard</string>
	<key>HhC-0d-j4a.title</key>
	<string>Parole</string>
	<key>HoB-Ct-mkH.title</key>
	<string>Usa colori di revisione nelle note</string>
	<key>HoD-8x-Q2n.title</key>
	<string>Ridimensiona</string>
	<key>IDB-Vx-Lu2.title</key>
	<string>Minuto</string>
	<key>Ifj-9n-Xbj.title</key>
	<string>Inglese</string>
	<key>IyQ-oF-gcQ.title</key>
	<string>Solo con altezze righe definite</string>
	<key>Jro-hF-qtL.title</key>
	<string>5 minuti</string>
	<key>Kaq-uS-23v.title</key>
	<string>Rimuovi informazioni sugli stili durante la sincronizzazione con le cartelle</string>
	<key>LBA-m3-Sav.title</key>
	<string>Nascondi automaticamente e mostra il Dock</string>
	<key>M5K-SZ-LYI.title</key>
	<string>Scrittura script:</string>
	<key>Msh-ub-XAI.title</key>
	<string>Mostra notifiche di scatto istantanea</string>
	<key>NaQ-Cz-wgP.title</key>
	<string>Epub2/Mobi:</string>
	<key>OIt-ID-qx9.title</key>
	<string>Predefinita del sistema</string>
	<key>Ou9-tG-h45.title</key>
	<string>Carica automaticamente le pagine web nell'anteprima dei segnalibri</string>
	<key>PP1-VQ-NpN.title</key>
	<string>Prima delle cartelle</string>
	<key>Pr4-xc-Abe.title</key>
	<string>Separatore scrivening</string>
	<key>Px4-BE-w3V.title</key>
	<string>Personalizza</string>
	<key>Q8T-El-scx.title</key>
	<string>Spaziatura righe (senza sinossi):</string>
	<key>QAD-qZ-4hI.title</key>
	<string>Imposta da progetto corrente</string>
	<key>QTJ-mm-JfW.title</key>
	<string>Se possibile, apri commenti nell'Inspector</string>
	<key>Qf9-eG-e4E.title</key>
	<string>Punteggiatura:</string>
	<key>RT7-an-qYF.title</key>
	<string>Pagine</string>
	<key>SOd-Hm-RZo.title</key>
	<string>Studioso</string>
	<key>T8c-JY-obw.title</key>
	<string>Basso</string>
	<key>TSd-Ym-VKO.title</key>
	<string>Imposta il colore di selezione in base a quello di sfondo</string>
	<key>TUw-XF-ZYa.placeholderString</key>
	<string>Cognome</string>
	<key>UdV-TS-R09.title</key>
	<string>Arrotondati e allineati</string>
	<key>Uvh-dO-ZoU.title</key>
	<string>I collegamenti nelle immagini creano segnalibri che includono backlink</string>
	<key>VHd-ut-M9Q.title</key>
	<string>Nascondi Dock</string>
	<key>VOW-wV-eI1.title</key>
	<string>Quarto schermo</string>
	<key>VOh-ex-bEX.title</key>
	<string>Effettua backup prima di eseguire sincronizzazione con dispositivi mobili</string>
	<key>Wwd-L3-52f.label</key>
	<string>Modelli condivisi</string>
	<key>XLJ-BG-QQ3.title</key>
	<string>Affinché l'impostazione venga attivata, chiudi e riavvia Scrivener.</string>
	<key>Yno-e6-Nl2.title</key>
	<string>Altro...</string>
	<key>ZWU-6u-4Wv.title</key>
	<string>Queste informazioni verranno usare per compilare le informazioni sull'autore nelle pagine del titolo e laddove necessario. Se non compilate, le informazioni verranno prese da Contatti.</string>
	<key>ZvS-XA-RH1.title</key>
	<string>Il totale delle colonne conteggia solamente i documenti inclusi nella compilazione</string>
	<key>ZwA-hu-tmK.title</key>
	<string>Crea ombre intorno alle schede</string>
	<key>aEe-y4-6cl.title</key>
	<string>Trama Corkboard</string>
	<key>aZM-FQ-8y1.title</key>
	<string>Secondo schermo</string>
	<key>bFO-cP-dZJ.title</key>
	<string>OK</string>
	<key>bNh-uZ-AZa.title</key>
	<string>Evidenzia caselle attorno al testo con stile</string>
	<key>boI-Hp-yYY.label</key>
	<string>Lingua</string>
	<key>caI-sD-4KY.title</key>
	<string>Paese:</string>
	<key>cz8-Xf-9Yq.title</key>
	<string>pti</string>
	<key>d83-QD-1RU.title</key>
	<string>Portoghese</string>
	<key>dJZ-nE-thA.title</key>
	<string>(Le modifiche a questi colori verranno applicate solo al nuovo testo digitato.)</string>
	<key>dt5-DW-07f.title</key>
	<string>Spaziatura righe (con sinossi):</string>
	<key>eE6-gR-Nmp.title</key>
	<string>Città:</string>
	<key>eiH-B2-oXX.title</key>
	<string>Usa separatori di interruzione pagina nella vista layout di pagina:</string>
	<key>eli-eW-5EB.title</key>
	<string>Linea tratteggiata</string>
	<key>fMt-1D-kbj.title</key>
	<string>30 minuti</string>
	<key>fZe-y7-fEx.title</key>
	<string>Cartella Modelli documenti condivisi:</string>
	<key>fdm-Nm-5ZD.title</key>
	<string>Sincronizzazione cartella esterna</string>
	<key>fkc-js-p9C.title</key>
	<string>Telefono:</string>
	<key>fxG-UW-B0X.title</key>
	<string>Salva documenti sincronizzati nella raccolta "Documenti sincronizzati"</string>
	<key>gs1-8v-fiZ.title</key>
	<string>Dimensioni griglia in forma libera:</string>
	<key>hDO-0c-36Y.title</key>
	<string>Spagnolo</string>
	<key>hrm-ad-wHf.title</key>
	<string>Il conteggio live mostra:</string>
	<key>iUz-4V-kmQ.title</key>
	<string>Ripristina le impostazioni di default</string>
	<key>idG-Tk-cn0.title</key>
	<string>Editor corrente</string>
	<key>ilH-rI-rO9.title</key>
	<string>Apri la modalità composizione nello Spazio dedicato</string>
	<key>inS-qM-0RM.title</key>
	<string>Mai</string>
	<key>iuo-yh-OOt.title</key>
	<string>Altro:</string>
	<key>j7R-LL-xj8.title</key>
	<string>Sincronizzazione mobile</string>
	<key>jSR-Ly-ftx.label</key>
	<string>Informazioni sull'autore</string>
	<key>k5v-Bh-1Hu.title</key>
	<string>Adatta la finestra per includere il Binder e l'Inspector</string>
	<key>kqG-Sk-A7t.title</key>
	<string>Schermata corrente</string>
	<key>lHO-wy-fiy.title</key>
	<string>Non includere informazioni sugli stili</string>
	<key>lLG-Oz-j9v.title</key>
	<string>Pannello di Riferimento rapido</string>
	<key>lMd-um-iOD.title</key>
	<string>Coreano</string>
	<key>lSF-D6-Gr3.title</key>
	<string>Cancella</string>
	<key>leN-vc-0dv.title</key>
	<string>Svedese</string>
	<key>lt5-jX-Xb5.title</key>
	<string>Per importare rapidamente nei progetti i file contenuti nella cartella dei modelli documenti condivisi, scegli Progetto &gt; Nuovo da modello.</string>
	<key>ly9-kp-zN1.title</key>
	<string>Scegli...</string>
	<key>mCL-Lf-JHk.title</key>
	<string>Annulla</string>
	<key>maG-Hs-nBN.title</key>
	<string>ZIP/CAP:</string>
	<key>n08-Ne-sWP.title</key>
	<string>Determina gli stili che vengono visualizzati nel menu Formato &gt; Stile per i nuovi progetti che non includono stili predefiniti.</string>
	<key>oED-WX-Fu4.title</key>
	<string>Dimensione minima font:</string>
	<key>oQR-do-PZJ.title</key>
	<string>Riproduci suono dell'otturatore durante scatto istantanee</string>
	<key>oaX-uU-s9D.title</key>
	<string>Opacità griglia in forma libera:</string>
	<key>ogr-ee-wzm.title</key>
	<string>Riduci dimensione carattere per livello del:</string>
	<key>ooY-LX-I3g.title</key>
	<string>Tedesco</string>
	<key>pIO-lO-NBv.title</key>
	<string>Studioso</string>
	<key>q53-Gs-5UN.title</key>
	<string>Sfondo visualizzazione etichette:</string>
	<key>qEi-NG-Nae.title</key>
	<string>Usa colori predefiniti nelle barre di progresso della barra degli strumenti</string>
	<key>qO0-Sr-Weu.title</key>
	<string>Quando le sinossi sono mostrate:</string>
	<key>r7c-Og-ipj.title</key>
	<string>Ridimensiona sempre gli editor quando ingrandisci o riduci la finestra dell'applicazione</string>
	<key>rm0-su-E9E.title</key>
	<string>Nome:</string>
	<key>sNj-Br-r9v.title</key>
	<string>Caratteri</string>
	<key>se9-Tz-96O.title</key>
	<string>Rientra sempre colonna del titolo se presente</string>
	<key>t11-XJ-FWg.title</key>
	<string>Apri segnalibri dell'Inspector in:</string>
	<key>tCE-z4-nSc.title</key>
	<string>Riga vuota</string>
	<key>tQU-7k-nem.title</key>
	<string>Mostra automaticamente raccolta "Documenti sincronizzati" dopo sincronizzazione</string>
	<key>tXw-pk-gAo.title</key>
	<string>Apri modalità composizione su:</string>
	<key>tdd-eB-w1w.title</key>
	<string>Terzo schermo</string>
	<key>tnc-Re-aeY.title</key>
	<string>Usa "Altro" font per i titoli</string>
	<key>u0E-ND-Fas.title</key>
	<string>Quando le sinossi sono nascoste:</string>
	<key>uRU-eg-Ki2.title</key>
	<string>10 minuti</string>
	<key>uTW-Z5-liH.title</key>
	<string>Stato/Paese:</string>
	<key>uqe-vL-skS.title</key>
	<string>Apri cartella Modelli condivisi...</string>
	<key>uwn-Te-xai.title</key>
	<string>Imposta predefiniti degli stili...</string>
	<key>v5p-bS-z1G.title</key>
	<string>Indirizzo</string>
	<key>v8S-wX-MDu.title</key>
	<string>Scatta istantanee prima di aggiornare i documenti</string>
	<key>vAz-3Z-wmg.title</key>
	<string>Italiano</string>
	<key>vNJ-AQ-oQa.title</key>
	<string>Giapponese</string>
	<key>vP4-uP-2Lp.title</key>
	<string>Rileva modifiche ogni:</string>
	<key>wUi-UW-fWr.title</key>
	<string>Unisci tutte le informazioni sugli stili in un unico file CSS</string>
	<key>wzl-1T-wOg.title</key>
	<string>pti</string>
	<key>xH7-HA-jyS.title</key>
	<string>Converti trattini bassi in sottolineature durante conversione Markdown</string>
	<key>xiz-wY-8Jj.title</key>
	<string>pti</string>
	<key>xx8-PR-Pre.title</key>
	<string>10 secondi</string>
	<key>xzN-fn-5hS.title</key>
	<string>Divisore</string>
	<key>yHJ-7F-bnW.placeholderString</key>
	<string>Nome</string>
</dict>
</plist>
